
/* Menu Changes */

.navbar
{
        border: 0 !important;
}

.navbar-default
{
        background-color: #031c75 !important;
        width: 100%;
}

.navbar
{
        min-height: 43px !important;
        margin-bottom: 0 !important;
}

.navbar-brand
{
        padding: 0 0 0 15px !important;
        line-height: 43px !important;
        font-size: 1em;
        color: #000000 !important;
	font-weight: normal;
	display: none;
	color: #ffffff !important;
}                    

.navbar-brand a, .navbar-brand a:hover
{
	color: #ffffff 	!important;
}


.navbar-fixed-top
{
        position: relative !important;

}


ul.nav > li > a
{
        padding: 0.85em 1em 0.83em 1em !important;
        margin-right: 0px;
        font-size: 1em !important;
        font-family: verdana, Arial, Helvetica, sans-serif;
        line-height: 1.36em;
        font-weight: normal;
	color: #ffffff !important;
	text-transform: uppercase;
	background-color: #031c75 !important;
}



ul.nav > li > a:hover, ul.nav > li > a.current, ul.nav > li.open > a, ul.nav > li.active > a
{
        padding: 0.85em 1em 0.83em 1em !important;
        margin-right: 0px;
        font-size: 1em !important;
        font-family: verdana, Arial, Helvetica, sans-serif;
        line-height: 1.36em;
        font-weight: normal;
        color: #ffffff !important;
	background-color: #ceceff !important;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #FFF;
    text-decoration: none;
    background-color: #ceceff !important;
    outline: 0px none;
}





.dropdown-menu
{
}


/* end of menu changes */

#adlerfooter
{
	border-top: solid 1px #808080;
	margin-top: 2em;
	margin-left: 2%;
	padding-bottom: 2em;	
	line-height: 3em;
	color: #808080;
}

#adlerfooter a
{
	color: #808080;
	text-decoration: none;
	font-weight: normal;
}

#adlerfooter a:hover
{
        color: #808080;
        text-decoration: underline;
        font-weight: normal;	
}

.slick-slider {
    margin-bottom: 0px !important;
}

#adlermain
{
	padding: 1em 2% 1em 2%;
	background: #ffffff;
}

#adlermain a
{
	color: #031c75;
	font-weight: bold;
}

#adlermain a:hover
{
        color: #9a99ff;
        font-weight: bold;
}



#adlerheader
{
	height: 128px;
	background: url(header_blue.gif) top left repeat-x;	
}

#adlerpixels
{
	height: 128px;
	background: url(header_pixels.gif) top left no-repeat;	
}

#adlerpanel1, #adlerpanel2, #adlerpanel3, #adlerpanel4
{
	float: left;
	width: 22.5%;	
}

#adlerpanel1
{
	margin: 0 1% 0 2%;	
}

#adlerpanel2
{
	margin: 0 1% 0 1%;	
}

#adlerpanel2 hr
{ 
	margin: 0.5em 0 0.5em 0;
}

#adlerpanel3
{
	margin: 0 1% 0 1%;	
}

#adlerpanel4
{
	margin: 0 0 0 1%;	
}

.adlerpaneltitle
{
	border-bottom: solid 4px #9bc0ca;	
	text-transform: uppercase;
}

.adlerpanelphoto img
{
	border-top: 3px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

#adlerpanel1 .adlerpaneldescription
{
	border-top: 22px solid #ceceff;	
	padding-top: 1em;
}

.adlerpaneldescription a
{
	color: #000000;
	font-weight: normal;
	text-decoration: underline;
}

.adlerpaneldescription a:hover
{
        color: #000000;
        font-weight: normal;
        text-decoration: underline;
}


#adlerpanel2 .adlerpaneldescription
{
	border-top: 22px solid #9a99ff;	
	padding-top: 1em;
}

#adlerpanel3 .adlerpaneldescription
{
	border-top: 22px solid #0838dc;	
	padding-top: 1em;
}

#adlerpanel4 .adlerpaneldescription
{
	border-top: 22px solid #031c75;	
	padding-top: 1em;
}

.adlerpaneltitle h2
{
	font-size: 0.9em;
	font-weight: bold;
}

.adlerpaneltitle h2 a,.adlerpaneltitle h2 a:hover
{
	color: #000000;
	font-weight: bold;
}

.adlerpanelreadmore a
{
	font-weight: bold;
	color: #000000;
	text-decoration: none;	
	padding-left: 1.2em;
	background: url(cross.gif) center left no-repeat;
	line-height: 2em;
}

.adlerpanelreadmore a:hover
{
	font-weight: bold;
	color: #000000;	
	text-decoration: underline;
	padding-left: 1.2em;
	background: url(cross.gif) center left no-repeat;
	line-height: 2em;
}

#adlerlogo
{
	float: left;
	width: 40%;
	margin-left: 210px;	
}

#adleraddress
{
	display: inline;
	float: right;
	text-align: right;
	color: #ffffff;	
	padding-top: 0.5em;
	padding-right: 2%;
}

#adlermenu
{
	margin-top: 1px;
	margin-left: 210px;	
}



#hanoraswebsiteby
{
	padding-left: 2%;
	font-size: 1em;
	line-height: 2em;	
}

#hanoraswebsiteby a
{
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

#hanoraswebsiteby a:hover
{
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}

#hanorasmain
{
	background: #ffffff;
	padding: 2em 2% 2em 2%;	
	color: #000000;
}

#hanorasmain a
{
	font-weight: bold;
	color: #b52166;
	text-decoration: underline;	
}

#hanorasmain a:hover
{
	font-weight: bold;
	color: #c88d55;	
	text-decoration: underline;
}


.socialicon
{
	float: left;
	display: inline;
	margin-right: 1em;
}

#adlermain h2
{
	text-transform: uppercase;
        font-size: 1.6em !important;
        font-weight: 500 !important;
        line-height: 1.3em;
	margin-top: 0 !important;
}


h1
{
	
/**	font-family: "Times New Roman", Times, serif !important; **/
	font-size: 1.6em !important;
	font-weight: 500 !important;      
	line-height: 1.3em;
	margin-bottom: 0.5em;
	text-transform: uppercase;
}

h2
{
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-weight: 400;      
	line-height: 1.3em;
	margin-bottom: 0.5em;
	
}

h2 a, h1 a
{
	color: #000000;
	text-decoration: none;
	
}

h2 a:hover
{
	text-decoration: none;	
	color: #fb343b;
}

h2 a:hover, h1 a:hover
{
	font-weight: 400;
}


.cal_td_dayshasevents 
{
	background-color: #df0000;
	color: #ffffff !important;
}

td.cal_td_currentmonth {
    background-color: #df0000;
	color: #ffffff !important;
}

.cal_td_dayshasevents a
{
        color: #ffffff;
}

#locationmap
{
	border: 1px solid #808080;
	width: 450px !important;
	height: 400px !important;
}

             

/*===================================*/
/*        Main Project Settings      */
/*===================================*/


html 
{ 	
	
}

body
{
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;
	font: 100%/1.1 "HelveticaNeueW01-45Ligh",Helvetica,Arial,sans-serif;
	background: url(header.gif) top center no-repeat !important;
}

.pagewrapper
{
	max-width: 980px;
	margin: 0 auto 0 auto;	
	position: relative;
	background: transparent;
}

.widepagewrapper
{
	clear: both;
	width: 100%;
	background: #d9e3ea;	
	
}

#mobilefooter
{
	clear: both;
	margin-top: 0;
	background: #e6e6e6 url(footer.gif) top left repeat-x !important;	
	padding-bottom: 3em;
}

.readon, .readmore a { padding: 0.5em; background: #031c75 !important; }

#sidetwitter
{
	position: absolute;
	width: 60px;
	height: 60px;
	top: 15em;
	left: 0;	
}

#sidefacebook
{
	position: absolute;
	width: 60px;
	height: 60px;
	top: 19.3em;
	left: 0;	
}

#sidetripadvisor
{
	position: absolute;
	width: 60px;
	height: 60px;
	top: 23.6em;
	left: 0;	
}



.relativerow
{
	clear: both;
	position : relative;	
}


@media (max-width: 1120px)
{
	#sidetwitter, #sidefacebook, #sidetripadvisor
	{
		display: none;	
	}
}

@media (max-width: 970px)
{
	ul.nav > li > a, ul.nav > li > a:hover, ul.nav > li > a.current, ul.nav > li.open > a, ul.nav > li.active > a, ul.nav > li.active > a:hover
	{
		padding: 0.85em 0.5em 0.83em 0.5em !important;

	}

	#adlermenu 
	{
		margin-left: 114px;
	}

}

@media (max-width: 767px)
{
	#adlerfooter
	{
		display: none;
	}

	body
	{
		padding: 50px 0 0 0 !important;	
	}

	/** start of menu changes **/

	.navbar-brand
	{
		display: inline;
	}

	.navbar-header
	{
		background: #031c75; /* Old browsers */
	}

	.navbar-fixed-top
	{
		position: fixed !important;
		top: 0	!important;
		left: 0 !important;
		width: 100% !important;
	}


	ul.nav > li > a
	{
        	padding: 0.8em 1em 0.7em 1em !important;
        	margin-right: 10px;	
 	        font-size: 1em !important;
        	font-family: verdana, Arial, Helvetica, sans-serif;
	        line-height: 1.2em;
	        font-weight: normal;
	        border-top: 1px solid #ffffff;
	        color: #ffffff !important;
	}



	ul.nav > li > a:hover, ul.nav > li > a.current, ul.nav > li.open > a, ul.nav > li.active > a, ul.nav > li.active > a:hover
	{
        	padding: 0.8em 1em 0.7em 1em !important;
        	margin-right: 10px;
        	font-size: 1em !important;
        	font-family: verdana, Arial, Helvetica, sans-serif;
        	line-height: 1.2em;
        	font-weight: normal;
        	border-top: 1px solid #ffffff;
        	color: #ffffff !important;
        	background-color: #9a99ff !important;
	}


	.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus 
	{
	    color: #FFF !important;
	    text-decoration: none;
	    background-color: #9a99ff !important;
	    outline: 0px none;
	}

	.dropdown-menu > li > a 
	{
		color: #ffffff !important;
	}

	        
	.dropdown-menu > li > a:hover
        {
                color: #ffffff !important;
		background-color: #9a99ff !important;
        }




	ul.nav
	{
		border-bottom: 2px solid #000000;
	}

	/** end of menu changes **/
	
	
	#adlerpanel1
	{
		width: 47%;
	}

	#adlerpanel2
	{
		width: 47%;
		margin: 0 0 0 1%;	
	}

	#adlerpanel3
	{
		clear:both;
		margin: 0 1% 0 2%;
		width: 47%;
	}	

	#adlerpanel4
	{
		width: 47%;	
	}
	
	#adleraddress
	{
		display: none;	
	}
	

	#hanoraspanel1
	{
		float: left;
		width:	44%;
		margin: 0 0 2em 4%;
	}

	#hanoraspanel2
	{
		float: left;
		width:	47%;
		margin: 0 0 2em 4%;
	}

	#hanoraspanel3
	{
		clear: both;
		float: none;
		width:	92%;
		margin: 0 0 2em 4%;
	}	
	
	#hanorasaddress, #hanorasphone
	{
		display: none;	
	}
	
	#hanorascottage
	{
		top: 4em;
	}	
	
	#hanorasheader
	{
		height: 60px;
	}
	
	#mobilefooter
	{
		display: inline-block;
		width: 100%;
	}
}	


@media (min-width: 768px) and (max-width: 979px)
{	
	/** Scaling should cover this one unless the menu needs alterations **/
}


@media (max-width: 700px)
{		
	#hanoraswebsiteby
	{
		display: none;	
	}
}


	
@media (max-width: 540px)
{
	table.main_thumb_table td
	{
		display: inline;
		clear: both;
	}
}



@media (max-width: 480px)
{
	.blog .column-1, .blog .column-2
	{
		margin: 1em 0 1em 0;
		float: none;
		clear: both;
		width: 100%;
	}

	

	#hanorasfrontphotolist-nav
	{
		display: none;
	}
	
	#hanorascottage
	{
		width: 50%;
		margin-left: 25%; 
	}
}














